;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 1.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
DEFAULT=Arial,11,ANSI
ABOUT=Arial,11,ANSI

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
MAIN=Outil de réveil RISO
OPTION=Options
DELETE=Ecran effacement
SEARCH=Ecran recherche
ABOUT=A propos de

[GROUP]
STATUS=Statut du contrôleur
WAKEUP=Contrôleur à démarrer
SCREEN=Paramètrage de l'écran
NOTICE=Paramétrage(s) de notification

[ABOUT]
NAME=Outil de réveil RISO

[BUTTON]
OK=OK
CANCEL=Annuler
APPLY=&Appliquer
WAKEUP=&Démarrer
RENEW=&Mettre à jour
ADD=En&registrer
DELETE=&Effacer
OPTION=&Option
EXIT=&Sortie
SEARCH=&Rechercher

[LABEL]
;?????
STR_ADDRESS=Adresse IP:
STR_ETHERNET=Adresse éthernet:

;???????
CHK_STARTUP=En&registrer au démarrage 
CHK_MINI=Réduire et &démarrer 
CHK_FRONT=Toujours mettre à &l'avant
STR_TIME=&Période de rafraîchissement du statut 
STR_TIME_RANGE=(3 - 60 sec)
CHK_OFF_ON=Lorsque le contrôleur est &allumé
CHK_ON_OFF=Lorsque le contrôleur est &éteint
STR_WTIME=&Période d'attente
STR_WTIME_RANGE=(60 - 300 sec)

;???????????
STR_DELETE=Sélectionner le contrôleur enregistré à effacer.

;????????
STR_SEARCH=Sélectionner le contrôleur à enregistrer. Connecter le contrôleur sur le même segment sur le réseau et allumer.

[TAB]
TAB00=Basique
TAB01=Réveil

[COLUM]
COL00=Nom du contrôleur
COL01=Adresse éthernet
COL02=Adresse IP

[MENU]
MENU00=&Revenir à la taille originale
MENU01=Ré&duire
MENU02=Toujours &mettre à l'avant
MENU03=Impostazione delle &opzioni
MENU04=&Informazioni su
MENU05=E&sci

[STATUS]
STATUS00=Sélectionner le contrôleur à utiliser.
STATUS01=En cour d'acquisition du statut
STATUS02=Extinction (connection désactivée)
STATUS03=Réveil
STATUS04=Allumage (en cours de connexion)

[BALLON]
TITLE=Outil de réveil RISO
MESSAGE00=%s de l'alimentation est éteinte.
MESSAGE01=%s de l'alimentation est allumée.

[MESSAGE]
TITLE=Outil de réveil RISO
CONFIG=Erreur de paramétrage
MESSAGE00=Sortie de l'outil de réveil RISO.\n Voulez-vous continuer?
MESSAGE01=Outil de réveil RISO en cours d'opération.
MESSAGE02=L'initialisation a réussi.
MESSAGE03=Passer la période de rafraîchissement du statut de 3 à 60 secondes.
MESSAGE04=Régler la période d'attente entre60 et 300 secondes.
MESSAGE05=Le contrôleur n'est pas enregistré. Voulez-vous l'enregistrer?